body{font-family:'Open Sans',sans-serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

/*==commom-css-start==*/
.text-white{color:#ffffff!important;}
.text-black{color:#373737!important;}
.text-sky{color:#0063a8!important;}
.bg-blue{background-color:#14284b!important;}
.bg-sky{background-color:#0063a8;}
.bg-gray{background-color:#f1f1f1;}
p{font-size:14px;}
.mb-0{margin-bottom:0px;}
.font-bold{font-weight:700;}
.p-0{padding:0px!important;}
.m-0{margin:0px!important;}
.mt-0{margin-top:0px;}
.title{color:#373737;font-weight:600;font-size:30px;margin-top: 0;}
.main-title{font-weight:700;font-size:36px;}
.html-content{padding:30px 0 60px 0;}

.html-content p {
    font-size: 16px;
    color: #504f4f;
}

@media(min-width:1400px){
 
    .html-content .container, .large-container{    max-width: 1400px !important;}
}
@media(min-width:1200px){
    .container{max-width:1200px;width:100%;}
   
}

/*==commom-css-end==*/

/*==header-top-start==*/
.header-top{padding:5px 0px;}
.header-top li{padding:0px 20px;}
.header-top li + li{border-left:1px solid #ffffff;}
.header-top p{line-height:14px;}
.header-top-name{color:#ffffff;}

/*==header-top-end==*/

/*==navbar-start==*/
.navbar .navbar-nav a{color:#373737;font-size:16px;border:1px solid transparent;padding:7px 20px;text-transform:capitalize;}
.navbar .navbar-nav li.active a{border:1px solid #0063a8;border-radius:50px;}
.navbar .navbar-nav a:hover,.navbar .navbar-nav a:focus,.navbar-nav .open .dropdown-menu a:hover,.navbar-nav .open .dropdown-menu a:focus{background-color:transparent;color:#0063a8;}
.navbar-brand{height:unset;padding:10px 15px;}
.nav.navbar-nav{padding:31px 0px;}
.navbar-toggle .icon-bar{background-color:#14284b;}
.navbar-toggle{padding:26px 0px;margin-top:8px;margin-right:0px;margin-bottom:8px;}
.nav .open > a,.nav .open > a:focus,.nav .open > a:hover{border-color:transparent;}
.dropdown.open .dropdown-toggle{border:1px solid #0063a8!important;border-radius:50px;background:transparent!important;}
.navbar-right .dropdown-menu{right:0;}
.dropdown-menu a {border:none !important;border-radius: 0 !important;}

/*==navbar-end==*/

/*==homepage-start==*/
.slick-dots {bottom: 20px;}
.slick-dots li  {list-style: none; margin-right: 10px;width:60px;}
.slick-dots li button:before {width:60px;height:4px;margin:0px 5px;background:#ffffff;border-radius:0px;display: inline-block; content: "";opacity: 1}
.slick-dots li.slick-active button:before {background-color:#0063a8;}

.home-slider.owl-theme .owl-dots .owl-dot span{width:60px;height:4px;margin:0px 5px;background:#ffffff;border-radius:0px;}
.home-slider.owl-theme .owl-dots .owl-dot.active span{background-color:#0063a8;}
.home-slider.owl-theme .owl-dots{position:absolute;bottom:30px;left:0;right:0;}
.productrange-box{height:100px;border:1px solid #14284b;display:flex;align-items:center;justify-content:center;padding:15px;}
.productrange-box2{background-color:#545155;border:1px solid #545155;}
.productrange-part-row{padding:60px 0px;}
.productrange-part h1{margin-bottom:30px !important; font-size: 32px !important;}
.homeslider-image{background-size:cover;background-repeat:no-repeat;}

/*==homepage-end==*/

/*==footer-start==*/
.body-wrapper {
    min-height: calc(100vh - 36px);
}

footer .row{padding:8px 0px;}

/*==footer-end==*/

/*==banner-top-start==*/
.banner-top{background-size:cover;background-repeat:no-repeat;background-position: center;height:300px;position:relative;}
.banner-top h1{position:absolute;top:50%;transform:translateY(-50%);}

/*==banner-top-end==*/

/*==breadcums-start==*/
.breadcrumb{background-color:transparent;padding:8px 0px;}
.breadcrumb a{color:#373737;font-size:16px;}
.breadcrumb li.active a{font-weight:600;}
.breadcrumb > li + li::before{padding:0 20px;color:#373737;content:"\f105";font-family:fontawesome;font-size:17px;}

/*==breadcums-end==*/

/*==stonemasons=page-start==*/
.stonemasons-content p{font-size:16px;color:#504f4f;}
.stonemasons-content-text{margin:0 0 35px 0px;}
.stonemasons-box h2,.withoutborder-box h2{color:#504f4f;font-weight:600;font-size:24px;margin:0;padding-bottom:10px;position:relative;border-bottom:1px solid #ccc;}
.stonemasons-box h2:before,.withoutborder-box h2:before{position:absolute;background:#0063a8;height:1px;content:'';width:25%;bottom:-1px;left:0;}
.stonemason-icon img{float:left;margin-right:15px;min-width:20px;}
.stonemason-icon a,.stonemason-icon span{font-size:16px;color:#504f4f;word-break:break-word;}
.stonemason-icon p{margin-top:18px;margin-bottom:0px;display:flex;align-items:start;}
.stonemasons-box{border:1px solid #0063a8;padding:10px 15px;border-radius:6px;min-height:205px;margin-bottom:15px;}
.stonemasons-content-box{margin-bottom:45px;}
.stonemason-icon a:hover,.stonemason-icon a:focus{color:#0063a8 !important;text-decoration:none;}

/*==stonemasons=page-end==*/

/*==ourstory=page-start==*/
.ourstory-content p{font-size:16px;color:#504f4f;}
.ourstory-content{margin-top:30px;margin-bottom:60px;}

/*==ourstory=page-end==*/

/*==gallery=page-start==*/
.gallery-content{margin-top:30px;margin-bottom:60px;}
.gallery-image{margin-bottom:30px;}

/*==gallery=page-end==*/

/*==contactus-start==*/
.company-desc p{font-size:18px;color:#504f4f;font-weight:600;}
.withoutborder-box{margin-bottom:30px;}
.time-box{display:inline-block;border:1px solid #504f4f;border-radius:8px;padding:10px 20px 10px 10px;position:absolute;top:30px;left:30px;display:none;min-width:200px;background:#fff;z-index:9;}
.time-box ul{list-style:none;margin:0;padding:0;}
.time-box ul li{margin-bottom:3px;font-size:14px;color:#504f4f;}
.time-box ul li:last-child{color:#f70101;}
.time-box:before{position:absolute;content:"";width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #504f4f;top:-9px;}
.stonemason-icon i{font-size:24px;color:#0971b3;margin-left:10px; margin-right:15px;min-width:20px;}
p.time-txt{cursor:pointer;}
.contact-form h2{margin-bottom:30px;font-weight:600;}
.contact-form label{display:inline-block;width:100%;color:#504f4f;font-size:18px;font-weight:600;}
.time-info{position:relative;}
.contact-form input,.contact-form textarea{border:1px solid #cccccc;padding:10px;width:100%;}
.fild-grp{margin-bottom:20px;}
.contact-form::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
color:rgba(80,79,79,0.3);font-size:18px;}
.contact-form::-moz-placeholder{ /* Firefox 19+ */
color:rgba(80,79,79,0.3);font-size:18px;}
.contact-form:-ms-input-placeholder{ /* IE 10+ */
color:rgba(80,79,79,0.3);font-size:18px;}
.contact-form:-moz-placeholder{ /* Firefox 18- */
color:rgba(80,79,79,0.3);font-size:18px;}
.btn-form{background:#0063a8;color:#fff;border:1px solid transparent;font-size:18px;font-weight:600;padding:10px 45px;margin-top:10px;}
.btn-form:hover{border:1px solid #1762a8;background:transparent;color:#0063a8;}
.contacus-content{padding:30px 0 30px 0;}


/*==contactus-end==*/

/*==product-start==*/
.prd-info th{background:#0063a8;color:#fff;font-size:16px;font-weight:normal;padding:5px 10px;}
.prd-info td{color:#494848;font-size:16px;font-weight:normal;padding:14px 10px;}
.prd-info td i{margin-left:5px;}
.prd-info tr:nth-child(odd){background:#f1f1f1;}
.prd-info table{border-bottom:1px solid #f1f1f1;}
.block{display:inline-block;width:100%;margin-bottom:30px;}
.prd-info{margin-top:30px;}
.contact-head{margin-bottom:50px;}
.company-desc .block p{font-size:16px;color:#504f4f;font-weight:normal;}

/*==product-end==*/

footer.bg-blue {
    width: 100%;
    position: absolute;
    background: #14284b !important;
}
h1.title.text-sky {
    margin: 5px 0;
}

@media (min-width: 1400px){
.html-content .container, .large-container {
    max-width: 1300px !important;
}
